html, body, ul, li, ol, dl, dd, dt, p, form, h1, h2, h3, h4, h5, h6, table, th, td {
  margin: 0;
  padding: 0; }

html {
  width: 100%;
  height: 100%;
  overflow-y: scroll; }

body {
  font-family: "Lucida Grande", Tahoma, Verdana, Arial, "Hiragino Kaku Gothic Pro", Meiryo, "MS PGothic", sans-serif;
  line-height: 150%;
  text-align:left;
  height: 100%; }

ol, ul, dl {
  list-style-type: none; }

img {
  border: 0; }

hr {
  display: none; }

.bl {
  text-align: left;
  display: block;
  text-indent: -999em;
  overflow: hidden; }

.clearfix {
  min-height: 1px;
  zoom: 1; }
  .clearfix:after {
    margin-top: 0px;
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden; }

* html .clearfix {
  height: 1px;
  /*\*// */
  height: auto;
  overflow: hidden; }

body {
  background: white;
  color: #333333;
  height: 100%; }

body, td {
  font-size: 11pt; }

body, td, th {
  line-height: 160%;
  background: #FFF; }

th {
  font-size: 11pt;
  text-align: left; }

a {
  color: #519fed; }
  a:hover {
    color: #68acef;
    text-decoration: none; }
  a:active {
    color: #519fed; }

#wrapper {
  width: 1020px;
  margin: 0 auto;
  text-align: left;
  height: 100%;
}

#header {
  width: 1020px;
  height:320px;
  margin-bottom:0px;
  padding-top: 30px;
}

/* ナビゲーションバー */

div.nav {
	width:1020px;
	height:50px;
	margin-top:0;
	margin-left:0;
	margin-bottom:0;
	padding-left:0;
}
	

/* --- メニューエリア --- */
div.nav ul.menu {
	width:1020px;
	height:50px;
	margin-bottom:30px;
	margin-left:0;
	padding-left:0;
	list-style-type: none;	
}

/* --- メニュー項目 --- */
div.nav ul.menu li {
width: 168px;
height:50px;
border-right: 1px #ffffff solid;
float: left;
}

/* --- リンク --- */
div.nav ul.menu li a {
display: block;
width:168px;
line-height:50px;
border-right: 1px #ffffff solid;
}


	
/* ナビゲーションここまで */


#container {
  margin: 0 auto;
  width: 1020px;
  min-height: 750px;
}


#side {
  text-align: center;
  width: 256px;
  float: left;
 }
  /*side navigation*/

  #side .banner{
	  margin-top:10px;	  
  }
  .souseibanner{
	  margin-top:30px;
  }
   
  .contact{
    color: #000;
    border: 1px solid #c9c9c9;
    text-align: left;
    width: 213px;
    margin: 0 auto;
    margin-top: 10px;
    padding: 8px;
  }
  .inquiryTitle{
    font-weight: bold;
    font-size: 15px;
    padding: 0;
  }
  .inquiryName{
    font-weight: bold;
    font-size: 20px;
    margin: 8px 0 5px 0;
  }
#content{
  background: white;
  padding-bottom: 80px;
  padding-top: 8px;
  margin-top: 20px;
  float: right;
  width: 745px;
  background: white;
}


  #content h2 {
	padding: .5em .75em;
	border: 1px solid #a10800;
	font-size: 120%;
}


  #content .summary{
    margin-top: 10px;
	margin-bottom:50px;
  }
  #content .summary .poster{
	float:right;
    margin-left: 15px;
    margin-bottom: 20px;
  }
  /*概要 summary*/
  #content .summary dl{
	  margin-left:30px;
    margin-top: 30px;
  }
  #content .summary dt{
	  clear:left;
	  display:block;
	  width:200px;
	  float:left;
	  margin-top:10px;
  }
  #content .summary dd{
	  display:block;
	  width:500px;
	  float:left;
	  margin-top:10px;
  }


  #content .summary li,
  #content .summary ul{
    list-style: none;
  }
  #content .summary li{
    height: 85px;
    border-bottom: 1px solid #bfbfbf;
    padding:10px 0;
    line-height: 1;
  }
  .summary span.summaryCaption{
    display: block;
    float: left;
    width: 85px;
    height: 50px;
    background: #a2eddd;
    font-size: 24px;
    color: #000;
    padding-top: 35px;
    text-align: center;
    margin-right: 20px;
   }
  .summary li.summaryDetail-1{
    font-size: 35px;
  }
  .summary span.month,
  .summary span.day{
    font-size: 54px;
  }
  .summary span.sympoTime{
    font-size: 23px;
    padding-top: 8px;
    display: block;
  }
  #content .summary li.summaryDetail-2{
    font-size: 28px;
  }
  .summary span.placeName{
    display: block;
    padding-top: 18px;
  }
  .summary span.sympoAdd{
    font-size: 17px;
    display: block;
    margin-top: -20px;
  }
  #content .summary li.summaryDetail-3{
    font-size: 25px;
  }
  .summary span.organize{
    display: block;
    margin-top: 28px;
  }
#content .topics{
  margin-top: 20px;
}
.topics p.news{
  font-size: 15px;
}
  .topics p.news .date{
    display: block;
    background: url(../image/topicIcon.png) no-repeat left 3px;
    padding-left: 20px;
    margin-top: 20px;
    margin-bottom: 3px;
  }
  #content #topics {
    height: 30px;
    position: relative; }
  
/*プロダクト*/
	#content .product ul{
		margin-top: 20px;
		padding: 0;
		list-style-type: none;
}

	#content .product li{
		padding: 0 0 5px 15px;
		background: url(../image/PRODACT_06.gif) no-repeat 3px 0.2em;
		line-height: 140%;
		font-size:14px;
		list-style-type: none;
	}
	
	 #content .product li a{
		 text-decoration: none;
		 padding-left:10px;
		 
	 }
  
  
  #content .archive_link {
    color: white;
    line-height: 17px;
    position: absolute;
    bottom: 6px;
    right: 10px;
    font-size: 90%; }
/*タイムスケジュール プログラム program timeschedule*/
  #content table{
    border-collapse: collapse;
    margin: 10px 0px 20px;
    font-size: 13px;
}
  #content tr.odd{
    background: #fff;
  }
  #content th {
    color: white;
    border-width: 1px;
    border-style: solid;
    border-color: #333;
    background: #727171;
	text-align: center;
    }
  #content td {
    border-width: 1px;
    border-style: solid;
    border-color: #333333;
    color: #333333;
    font-size: 14px;
  }
  #content td.time{
    font-size: 14px;
    white-space: nowrap;
  }
  #content td.speaker{
    white-space: nowrap;
  }
  #content td.even{
    background: #e6e6e6;
  }
  #content th, #content td {
    padding: 4px 6px; }

/*講演要旨*/
  #content h3 {
	position: relative;
	padding-bottom: .5em;
	border-bottom: 4px solid #ccc;
	font-size: 110%;
}
h3::after {
	position: absolute;
	bottom: -4px;
	left: 0;
	z-index: 2;
	content: '';
	width: 20%;
	height: 4px;
	background-color: #727171;
}

.speakerImg{
  float: left;
}
.speakerInfo{
  float: left;
  margin-left:20px;
}
.speakerInfo p{
  margin: 0;
  padding: 0;
}
.speakerInfo .speakerName{
  font-weight: bold;
}
.contents .summary{
  clear: both;
  margin-bottom: 30px;
}

/*メールアドレス*/
.mail{
	float:left;
	margin:0;
	padding:0;
}


/*サイトマップ*/
#content ul.sitemap{
	margin-top:20px;
}
ul.sitemap li{
	margin:10px 0;
}


  #content h4 {
	position: relative;
	padding-bottom: .5em;
	border-bottom: 4px solid #ccc;
}
h4::after {
	position: absolute;
	bottom: -4px;
	left: 0;
	z-index: 2;
	content: '';
	width: 20%;
	height: 4px;
	background-color: #727171;
}
	
  #content h5 {
    color: #333333;
    font-size: 11pt; }
	
  #content p {
    margin: 5px 0 10px 0;
    /* margin: 5px 20px 10px 20px; */ }
    #content p img {
      float: right; }
  #content ol, #content ul {
    margin: 8px 30px 20px 40px; }
  #content ol ul,
  #content ul ul,
  #content ol ol,
  #content ul ol {
    padding-top: 4px;
    padding-bottom: 4px; }
  #content ol {
    list-style-type: decimal; }
  #content ul {
    list-style-type: disc; }
.goTop{
  clear:both;
  text-align: right;
  margin: 50px 5px 10px;
}
.goTop.middle{
  margin:20px 5px 50px;
}


/*回り込み解除*/
.clearLeft {
clear: left;
}

#footer {
  clear:both;
  background: #727171;
  padding-top: 10px;
  color: #fff;
  padding-top: 3px;
  width: 100%;
  height: 70px;
  text-align: center; }
  #footer hr {
    margin: 0 0 15px;
    display: block;
    border: none;
    background: white;
    height: 3px; }
  #footer #copy {
    font-size: 90%; }
#footer p{
	margin-top:5px;
	font-size:85%;
}
#content table.photo,
#content td.photo,
#content th.photo {
  border:none;
  background-color:#FFF;
  vertical-align:top;
}

.t-red {
	color:#FF0004;
}